<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/diffsp2/ts/onlinemanual/000040Diff61SP2" xml:lang="en">
   <Header>
      <Title>Existing call notification</Title>
      <Keyword type="header" order="d1e248988">
         <Level1>Differences Infor LN FP2</Level1>
      </Keyword>
   </Header>
   <GeneralSection>
      <SectionTitle>New in Infor LN FP2</SectionTitle>
      <Paragraph>In Infor LN FP2, this functionality is used to perfom the following:</Paragraph>
      <List>
         <ListItem>Notify the call taker about existing calls and display a list
		  of calls already existing in the customers name.</ListItem>
         <ListItem>Provide alternative actions, such as examine the details of
		  existing calls or create new call or abort the call creation
		  process.</ListItem>
         <ListItem>Provide ability to select search criteria for existing call
		  notification depending on whether notification is required, if required from
		  what level the notification must be applied, and under what statuses the
		  notification must be applicable.</ListItem>
      </List>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle>Related topics</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/ts/onlinemanual/000369" role="manual">Statistics- Problems and Solutions</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>